.header #main-menu {background-color: #23a455;}
.header #main-menu .top-menu {
    box-shadow: inset 0 -1px 0 #1c8344;
}
.header #main-menu .top-menu > li {
    border-bottom: 1px solid #1c8344;
}
.header #main-menu .top-menu > li:hover > a {
	background-color: #1c8344;
}
.header #main-menu .top-menu li.active > a {
	background-color: #1c8344;
}
.blg-color {color:#23a455;}
.marker {background-color: #23a455;}
.navbar-inverse {
    background:#23a455;
    border-bottom-color:#1c8344;
}
.nav li.active a{
background:#1c8344 !important;
}
.nav li > a{
color:#fff !important;
}
.nav li.open > a{
background:#1c8344 !important;
}
.nav li:hover {
background:#1c8344;
}
.single-line-video img:hover {
    border:1px solid #23a455;
}
.section-box i {
    color:#23a455;
}
.single-thumb-item:hover {
    border:1px solid #23a455;
}
.single-thumb-item:hover .single-thumb-video img {
    transform: scale(1.1);
    border:1px solid #23a455;
}
.single-thumb-meta li i{
    color:#23a455;
}
.links li a i{
    color:#23a455;
}
.category-line-video img:hover {
    border:1px solid #23a455;
}

.btn-submit {
    background-color: #23a455;
    color:#fff;
}

@media (max-width: 890px) { 
    .btn-video:hover,.btn-video:focus,.btn-video:active,.btn-video:active:focus{
        background: #23a455;
    }
}
.btn-video {
    background-color: #23a455;
}
.label-green {
    background-color: #23a455;
}
.label-danger{background-color:#23a455;padding:5px 10px;font-family:"Poppins",sans-serif;text-transform: uppercase}
.label-danger[href]:focus,.label-danger[href]:hover{background-color:#1c8344}

.am2_img-cover-aboutme:before {
    background-image: -moz-linear-gradient(top, 	rgba(35,164,85, 1) 0%, 	rgba(17,82,42, 1) 70%); 	background-image: -webkit-linear-gradient(top, 	rgba(35,164,85, 1) 0%, 	rgba(17,82,42, 1) 70%); 	background-image: -o-linear-gradient(top, 	rgba(35,164,85, 1) 0%, 	rgba(17,82,42, 1) 70%); 	background-image: -ms-linear-gradient(top, 	rgba(35,164,85, 1) 0%, 	rgba(17,82,42, 1) 70%);	background-image: linear-gradient(to bottom,  	rgba(35,164,85, 1) 0%, 	rgba(17,82,42, 1) 70%);
}
.btn-color {
    background-color: #23a455;
    color: #fff;
}
.featured6 {
    padding:20px 0 20px 0;
    background:linear-gradient(135.03deg, #23a455 0%, #1c8344 100%);
    overflow:hidden;
}